Download it now!
Bug 62890 - Too small buttons for text in the Digital Signatures tab at PDF Export dialog
Summary: Too small buttons for text in the Digital Signatures tab at PDF Export dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.0.1.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-29 05:18 UTC by
Modified: 2013-04-04 03:56 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Digital Signatures tab at PDF Options dialog for german UI (33.58 KB, image/png)
2013-03-29 05:18 UTC,
Details

Note You need to log in before you can comment on or make changes to this bug.
Description 2013-03-29 05:18:20 UTC
Created attachment 77184 [details]
Digital Signatures tab at PDF Options dialog for german UI

Choose "File > Export as PDF" to open the "PDF Options" dialog. Go to "Digital Signatures" tab (Hint: The option "Enable experimental features" in "Tools > Options > LibreOffice > Advanced" must be checked for displaying the tab). Here:

- The buttons for "Select" and "Clear" are for some languages too small. 
- As well the description above is cutted off for some UI.

Attached a screenshot of the german UI.
Comment 1 Thomas Hackert 2013-03-29 06:07:59 UTC
Hello Christian, *,
thanks for submitting my reported bug from the Germanophone discuss ML :)

I can confirm this bug with Debian Testing AMD64, LO Version 4.0.1.2 (Build ID: 84102822e3d61eb989ddd325abf1ac077904985) as well as with Version 4.0.2.2 (Build ID: 4c82dcdd6efcd48b1d8bba66bfe1989deee49c3 and its Germanophone langpack ... :(

I have to add, that you need to switch "Enable experimental features" under "Tools - Options - Advanced" (in German it is "Extras - Optionen - Erweitert, Experimentelle Funktionen aktivieren") on, to see the "Digital Signature" tab in the PDF Export window ... ;)
HTH
Thomas.
Comment 2 Commit Notification 2013-04-03 16:57:00 UTC
Andreas Mantke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=54e8623d73ace01e66735f70d8f9635e74eb9b25

fdo#62890: Fix for the dialog PDF Options, register Digital Signatures



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.